.container-component  {
  margin-top: 0;
}
.site-grid {background-color:(32,89,237);}
.back-to-top-link:hover {background-color: #d2e3f7 !important;}
label {display: none;}
#login-form-1056 a {color: #ffffff; text-decoration: none !important;}
#login-form-1056 a:hover {color: #d2e3f7; text-decoration: none;}
a.logo {color: #20599d !important; text-decoration: none !important;}
a.logo:hover {color: rgb(32,89,237,0.7); text-decoration: none;}
body:not(.has-sidebar-left) .site-grid .container-component {
  grid-column-start: 1;}
body:not(.has-sidebar-right) .site-grid .container-component {
  grid-column-end: 12;}
.centerlog {padding-top: 55px; width: 70%; margin: auto;}
button.btn.btn-primary {background-color: rgb(0,123,255, 0.8) !important; border: none!important;} 
button.btn.btn-primary:hover {background-color: rgb(0,123,255, 0.5)!important; border: none!important;} 
.container-header {
  background-image: url(../../../../../images/1aes.jpg);
  background-repeat: no-repeat;
background-position: center center;
background-attachment: fixed;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
min-height: 380px;
padding: 0px !important;
margin-bottom: 0px;}

.w-100 {width: auto !important;}

.control__item .lnk-up,
.control__item .lnk-back {
	background: url(../images/spriteLinks.png) 0 0 no-repeat;
	width: 60px;
	height: 60px;
	display: block;
	margin: 0 auto;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	cursor: pointer;
	position: relative;
	-webkit-transition: margin 300ms ease-in-out;
	-o-transition: margin 300ms ease-in-out;
	transition: margin 300ms ease-in-out;
}

.control__item .lnk-up {
	margin-bottom: -70px;
}

.control__item .lnk-up:hover {
	background-position: 0 -60px;
}

h1{color: #20599d;
font-size: 2.5em !important;
font-weight: 700!important;
padding-top: 20px;}
h2{color: #ffffff; padding-top: 40px;
font-weight: 700!important;
margin-bottom: 10px;
line-height: 150%!important;}

h3{color: #20599d;
font-weight: 700!important;
margin-bottom: 10px;
  margin-top: 10px;

line-height: 150%!important;}
.support {color: #ffffff;
font-size: 22px;}
h2.blue {color: #fff;}
.copy {padding-top: 10px;}
.main {
   background: #20599d;
   color: #ffffff;
   padding-top: 40px;
   padding-bottom: 40px;
margin-top: -32px;}
.main2 {
   background: #20599d;
   color: #000000;
   padding-top: 20px;
   padding-bottom: 20px;
}
.main1 {background: #fff;
  margin-bottom: 20px; }
.white {color: #fff; font-size: 18px;}
.footer1  {
      padding: 20px 0px; 
 background: #ffffff;}
a {text-decoration: none;}
a.link {color: #fff; text-decoration: none;}
a.link:hover {color: #d2e3f7; text-decoration: none;}
a:hover {text-decoration: none;}
.imgicon: hover {opacity: 0.5;}
a {color: #20599d;}
a:hover {color: #2a6dbd;}


img.sl {
    position: absolute;
    max-width: 100%;
    max-height: 100vh;
    opacity: 0;
  object-fit: cover;
    animation: slideshow 36s ease-in-out infinite;
}
.slideshow {
    width: 100%;
    height: 25vh;
    display: flex;
    justify-content: center;
    align-items: center;
  position: absolute;
  top: 0;
}
@keyframes slideshow {
    from {
        opacity: 0;
        filter: grayscale(100%);
    }

    5% {
        opacity: 1;
        filter: grayscale(50%);
    }

    10% {
        opacity: 1;
        filter: grayscale(0);
        transform: scale(1.5);
    }

    15% {
        opacity: 1;
        filter: blur(0);
    }

    20% {
        opacity: 0;
        filter: blur(2px);
        transform: scale(0.9);
    }

    25% {
        opacity: 0;
    }
}

.slideshow .i_1 {
    animation-delay: 10s;
    transform: translateX(-100px) rotate(-3deg);
}

.slideshow .i_2 {
    animation-delay: 20s;
    transform: translateX(100px) rotate(3deg);
}

.slideshow .i_3 {
    animation-delay: 30s;
    transform: translateY(-100px) rotate(3deg);
}

.slideshow .i_4 {
    animation-delay: 40s;
    transform: translateY(100px) rotate(-3deg);
}

.slideshow .i_5 {
    animation-delay: 50s;
    transform: rotate(-6deg);
}
.slideshow .i_6 {
    animation-delay: 60s;
    transform: translateY(100px) rotate(-3deg);
}


.pg-cv-box-mod-ri {
  width: auto;
  float: left;
  margin: 10px;
  padding: 10px;
    -webkit-box-shadow: none;
  box-shadow: none !important;
  -webkit-border-radius: 0px !important;
  border-radius: 0px !important;
  background: #fff;
}
.pg-cv-box {box-shadow: none !important;}
h3.title {margin-top: 20px;}
.footer {background-color: rgb(255,255,255,1);  background-image: none!important;}
.mod-custom {width: 100%;}
.mod-custom a {color: #20599d; text-decoration: none;}
.mod-custom a:hover {color: rgb(32,89,237,0.9); text-decoration: none;}
.copy {color: #20599d;}
.container-header .grid-child {
  padding: 0;}

#mod-custom1347 {margin-top: 60px;}
.log {padding-top: 40px;}